View Single Post
  #28  
Old 26 Jun 2019, 20:13
Alan_SP's Avatar
Alan_SP Alan_SP is offline
 
Join Date: Nov 2009
Originally Posted by In Omnibus View Post
It's also possible to run DOS 2.0 but why would you want to?
This is how you try make your "arguments" true, but thing is, you stated something completely different: People wouldn't be able to run vB3/4 on publicly available servers.

I didn't try to make argument that people want to use vB3/4, I stated that people will be able to run vB3/4 if they want to.

If people want to, or not, I don't try to argue. It's up to each and every one of us.

You really don't even know what you're talking yourself.